Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002897 [JEDI VCL] 00 JVCL Components feature always 2005-04-21 17:40 2005-08-28 09:45
Reporter PCChan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002897: TJvMemoryData ftMemo Field on Rave Report
Description When uses ftMemo field on TJvMemoryData and connect to Rave Report, the report
display nothing on ftMemo field. ftString field and ftInteger field is working fine.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007041)
obones (administrator)
2005-04-22 05:42

Please post the sources of a sample application into a zip file
(0007878)
obones (administrator)
2005-08-28 09:45

No answers, no demo to test, I'm considering this fixed in the latest CVS sources.

- Issue History
Date Modified Username Field Change
2005-04-21 17:40 PCChan New Issue
2005-04-22 05:42 obones Note Added: 0007041
2005-04-22 05:42 obones Status new => feedback
2005-08-28 09:45 obones Status feedback => resolved
2005-08-28 09:45 obones Resolution open => fixed
2005-08-28 09:45 obones Assigned To => obones
2005-08-28 09:45 obones Note Added: 0007878


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker